﻿


Div.Cara
{
  border-color: #4696d4;
}


.chbxListView
{
  background-color: White;
}


.GridView
{
  border: solid 1px Black;
}

.Vyhledavani
{
  color: Silver;
}

Span.ButtonLine
{
  background-color: Window;
}

.Tables 
{
  background-color: Transparent;
}


.collapsiblePanel .cp-panel, .collapsiblePanel .cp-panel a, .collapsiblePanel .cp-panel a:visited
{
    
}

.collapsiblePanel
{
  border: 1px solid #ffb142;
  background-color: #ffe0b4;
}
 
.collapsiblePanel .cp-panel a img
{
  margin: 4px 3px 3px;
}